devfs(5)

NAME
devfs - device file system

SYNOPSIS
devfs /devs devfs rw 0 0

DESCRIPTION
The device file system, or devfs, provides access to kernel's device namespace in the global filesystem namespace. The conventional mount point is /devs.

The filesystem includes several directories, links, symbolic links and devices, some of which can also be written. In a chroot'ed environment, devfs can be used to create a new /devs mount point.

FILES
/devs
    The normal devfs mount point.

SEE ALSO
mount_devfs(8)

HISTORY
The devfs filesystem first appeared in FreeBSD 2.0. The devfs manual page first appeared in FreeBSD 2.2.

AUTHOR
The devfs manaul page was written by Mike Pritchard <mpp@FreeBSD.org>, and was based on the mount_devfs(8) manual page.